<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2o8-XA-YkS.title</key>
	<string>Installez des actions ou créez les vôtres</string>
	<key>6lH-e2-fN5.title</key>
	<string>Votre essai gratuit de Dropzone 4 Pro est maintenant terminé.</string>
	<key>6z8-Lf-hIb.title</key>
	<string>Dropzone 4 Pro Mensuel</string>
	<key>7z4-6p-bO9.title</key>
	<string>LE PLUS POPULAIRE</string>
	<key>BFw-WC-Dce.title</key>
	<string>Activez les actions via des déclencheurs de touches</string>
	<key>Cve-gL-Yuw.title</key>
	<string>Par Aptonic</string>
	<key>FfO-7u-UfM.title</key>
	<string>Il vous reste 14 jours dans votre essai de Dropzone 4 Pro.</string>
	<key>KNd-9Y-cFh.title</key>
	<string>Dropzone 4 Pro Annuel</string>
	<key>NeS-Zu-Cre.title</key>
	<string>$35 Achat unique</string>
	<key>Qwz-7B-9CZ.title</key>
	<string>Votre abonnement se renouvelle automatiquement à moins d’annulation avant la fin de la période. Gérez ou annulez votre abonnement dans l’onglet Licence des réglages Dropzone. Merci!</string>
	<key>Sdw-91-RrU.title</key>
	<string>
Passer à une licence Pro ou à un abonnement débloquera toutes les fonctionnalités Pro ci-dessous et nous permettra de continuer à améliorer Dropzone.</string>
	<key>VKf-kq-hNJ.title</key>
	<string>Renommer et Déplacer/Copier des fichiers</string>
	<key>Va3-H8-C9I.title</key>
	<string>Dropzone 4 Pro À vie</string>
	<key>aSV-mW-xKs.title</key>
	<string>Continuer l'essai</string>
	<key>bMJ-JM-LsT.title</key>
	<string>Accès à toutes les nouvelles fonctionnalités ajoutées dans les mises à jour</string>
	<key>bro-up-IEv.title</key>
	<string>Merci d'avoir essayé Dropzone 4 Pro</string>
	<key>c05-VO-odZ.title</key>
	<string>Seulement $19.99 / an</string>
	<key>ctb-Ha-rHA.title</key>
	<string>Choisissez votre plan</string>
	<key>fOo-g2-JKz.title</key>
	<string>Débloquez toutes les actions</string>
	<key>faU-jc-3aW.title</key>
	<string>Activer la licence</string>
	<key>fbC-yW-INh.title</key>
	<string>$4.99 USD/mois</string>
	<key>fwA-5Z-mlp.title</key>
	<string>Dropzone 4 Pro</string>
	<key>hB8-ZI-PaI.title</key>
	<string>Ou $35 USD une fois</string>
	<key>hWl-L3-bEr.title</key>
	<string>Entrer le numéro de série</string>
	<key>iQ4-ds-cgd.title</key>
	<string>Fonctionnalités avancées de Drop Bar telles que Quick Look, séparation des piles et nommage des piles</string>
	<key>jPe-MC-C30.title</key>
	<string>ABONNEZ-VOUS MAINTENANT</string>
	<key>jX8-Gd-FMm.title</key>
	<string>Mettez à niveau vers Dropzone 4 Pro</string>
	<key>jjH-Kl-hex.title</key>
	<string>Options d'achat</string>
	<key>mHh-ks-chp.title</key>
	<string>Lier un abonnement existant</string>
	<key>oVZ-82-456.title</key>
	<string>Seulement $4.99 / mois</string>
	<key>onz-nT-UqL.title</key>
	<string>SANS ENGAGEMENT</string>
	<key>tua-0R-Rok.title</key>
	<string>PRIX RÉDUIT</string>
	<key>x4M-Zn-C4D.title</key>
	<string>Merci d’avoir téléchargé Dropzone 4 Pro.
Essayez gratuitement la plupart des fonctionnalités Pro de Dropzone 4 pendant 14 jours.</string>
</dict>
</plist>
